<?xml version="1.0" encoding="UTF-8"?>
<Planets xmlns="http://www.planets.org"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation=
                          "http://www.planets.org
                           planets.xsd">

    <Mercury>
        Mercury, the planet closest to the Sun, has almost no atmosphere, and its dusty surface of craters resembles the Moon. 
        The planet was named for the Roman god Mercury, a winged messenger, and it travels around the Sun faster than any other 
        planet. Mercury is difficult to see from Earth in fact, the famous astronomer Nicolaus Copernicus, for all his years 
        of research and observation, never once was able to see Mercury.
    </Mercury>

    <Venus>
        Venus is often called Earth's twin because the two planets are close in size, but that's the 
        only similarity. The thick clouds that cover Venus create a greenhouse effect that keeps it 
        sizzling at 864 degrees Fahrenheit. Venus, named after the Roman goddess of love and beauty, is also known as 
        the "morning star" and "evening star" since it is visible at these times to the unaided eye. 
        Venus appears as a bright, white disk from Earth.
    </Venus>

    <Earth>
        Earth is not perfectly round; it bulges at the equator and is flatter at the poles. From space the 
        planet looks blue with white swirls, created by water and clouds.
    </Earth>

    <Mars>
        Because of its blood-red color (which comes from iron-rich dust), this planet was named for Mars, 
        the Roman god of war. Mars is the fourth planet from the Sun, situated between Earth and Jupiter. 
        Three-quarters red, Mars also has dark blotches on it and white areas at the poles-these are white polar ice caps.
    </Mars>

    <Jupiter>
        Jupiter, the largest planet in our solar system, was named for the most important Roman god because 
        of its size. About 1,300 Earths would fit into it. Viewed through a large telescope, Jupiter is 
        stunningly colorful-it is a disk covered with bands of blue, brown, pink, red, orange, and yellow. 
        Its most distinguishing feature is "the Great Red Spot," an intense windstorm larger in size than 
        Earth, which has continued for centuries without any signs of dying down.
    </Jupiter>

     <Saturn>
         Saturn, the second-largest planet, has majestic rings surrounding it. Named for the Roman god of 
         farming, Saturn was the farthest planet known by the ancients. Saturn's seven rings are flat and 
         lie inside one another. They are made of billions of ice particles.
     </Saturn>

     <Uranus>
         Uranus is a greenish-blue planet, twice as far from the Sun as its neighbor Saturn. Uranus 
         wasn't discovered until 1781. Its discoveror, William Herschel, named it Georgium Sidus (the Georgian star) 
         after the English king, George III. Later its name was changed to Uranus, after an ancient Greek sky god, 
         since all the other planets had been named after Roman and Greek gods.
     </Uranus>

     <Neptune>
         Neptune, named for an ancient Roman sea god, is a stormy blue planet about 30 times farther from the 
         Sun than Earth. Neptune was discovered when astronomers realized that something was exerting a gravitational 
         pull on Uranus, and that it was possible that an unknown planet might be responsible. Through mathematical 
         calculations, astronomers determined there was indeed an undiscovered planet out in space-a year before it 
         was actually seen for the first time through a telescope (in 1846).
     </Neptune>

     <Pluto>
         Pluto, named after the Roman and Greek god of the underworld, is the coldest, smallest, and 
         outermost planet in our solar system. Pluto and its moon, Charon, are called "double planets" because 
         Charon is so large it seems less of a moon than another planet. Pluto was predicted to exist in 1905 and 
         discovered in 1930. It is the only planet that has not yet been studied closely by a space probe.
     </Pluto>

</Planets>
